/* Add here all your CSS customizations */



.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#cart_block {
    width: 350px !important;
}

.payment-type-area{
    display: none;
}
#ShipTo{
    display: none;
}

.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 8px;
    /*    margin-bottom: 10px;*/
}
.loading {display: none;}
.nowrap{white-space: nowrap;}
.right{text-align: right;}
.left{text-align: left;}
.center{text-align: center;}
.qty-input {width: 60px !important;}
.qty-holder{width: 115px !important;}
.product .product-name a {
    height: 40px !important;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
    /*    border: 1px solid rgba(0,0,0,.125);*/
    border-radius: .25rem;
    margin-bottom: 15px;
}
.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

#FilterColorList [type="checkbox"].filled-in:checked + label:before {
    top: 5px;
    left: 6px;
    width: 8px;
    height: 13px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
#FilterColorList [type="checkbox"].filled-in.chk-col-red + label:after{
    height: 30px !important;
    width: 30px !important;
}

#FilterColorList li label span.color{
    height: 30px !important;
    width: 30px !important;
    position: absolute;
    top: 0px;
    left: 0px;
}
#FilterColorList [type="checkbox"].filled-in:checked.chk-col-red + label:after{
    background-color: transparent !important;
}
#FilterColorList [type="checkbox"].filled-in:not(:checked) + span.color:after {
    height: 30px;
    width: 30px;
    background-color: transparent;
    border: 2px solid #5a5a5a;
    top: 0px;
    z-index: 1;
}

.myCheckbox input {
    position: relative;
    z-index: -9999;
}

.myCheckbox span {
    width: 20px;
    height: 20px;
    display: block;
    background: url("link_to_image");
}

.myCheckbox input:checked + span {
    background: url("link_to_another_image");
}

.noUi-handle-upper .noUi-tooltip {
    margin-top: -16px !important;
    margin-left: -38px !important;
    text-align: right;
    bottom: initial;
}
.noUi-handle-lower .noUi-tooltip {
    margin-top: 16px !important;
    /*    margin-left: -38px !important;
        text-align: right;*/
    bottom: initial;
}
.logo {
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding: 5px;
}
.logo h3{
    vertical-align: middle;
    padding-top: 15px;
}
.invoice-title{
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding: 5px;
}
.invoice-footer{
    border-top: 1px solid rgba(0,0,0,.125);
    padding: 5px;
}
html .heading-tertiary,
html .lnk-tertiary,
html .text-color-tertiary {
    color: #2baab1 !important;
    font-size: 36px;
}
.vr {
    border-right: 1px solid #DBDBDB;
}
html .heading.heading-tertiary h1,
html .heading.heading-tertiary h2,
html .heading.heading-tertiary h3,
html .heading.heading-tertiary h4,
html .heading.heading-tertiary h5,
html .heading.heading-tertiary h6 {
    border-color: #2baab1;
}

#ColorList li a span.color[data-selected]:after {
    font-family: 'FontAwesome';
    -webkit-font-smoothing: antialiased;

    content: '\f00c'; /* Ok/check mark */

    margin-right: 1px;
    margin-left: 1px;
}
#ColorList li a span.color[data-selected]:after {
    color: #fff;
    font-size: 14px;
}

#SizeList .selected { 
    border: 2px solid #F00 !important;
}

.height {
    height: 34px;
    padding: 0px;
}
/* Checkbox & Radio ============================ */
[type="checkbox"] + label {
    padding-left: 26px;
    height: 25px;
    line-height: 21px;
    font-size: 13px;
    font-weight: normal; }

[type="checkbox"]:checked + label:before {
    top: -4px;
    left: -2px;
    width: 11px;
    height: 19px; }

[type="checkbox"]:checked.chk-col-red + label:before {
    border-right: 2px solid #F44336;
    border-bottom: 2px solid #F44336; }

[type="checkbox"]:checked.chk-col-pink + label:before {
    border-right: 2px solid #E91E63;
    border-bottom: 2px solid #E91E63; }

[type="checkbox"]:checked.chk-col-purple + label:before {
    border-right: 2px solid #9C27B0;
    border-bottom: 2px solid #9C27B0; }

[type="checkbox"]:checked.chk-col-deep-purple + label:before {
    border-right: 2px solid #673AB7;
    border-bottom: 2px solid #673AB7; }

[type="checkbox"]:checked.chk-col-indigo + label:before {
    border-right: 2px solid #3F51B5;
    border-bottom: 2px solid #3F51B5; }

[type="checkbox"]:checked.chk-col-blue + label:before {
    border-right: 2px solid #2196F3;
    border-bottom: 2px solid #2196F3; }

[type="checkbox"]:checked.chk-col-light-blue + label:before {
    border-right: 2px solid #03A9F4;
    border-bottom: 2px solid #03A9F4; }

[type="checkbox"]:checked.chk-col-cyan + label:before {
    border-right: 2px solid #00BCD4;
    border-bottom: 2px solid #00BCD4; }

[type="checkbox"]:checked.chk-col-teal + label:before {
    border-right: 2px solid #009688;
    border-bottom: 2px solid #009688; }

[type="checkbox"]:checked.chk-col-green + label:before {
    border-right: 2px solid #4CAF50;
    border-bottom: 2px solid #4CAF50; }

[type="checkbox"]:checked.chk-col-light-green + label:before {
    border-right: 2px solid #8BC34A;
    border-bottom: 2px solid #8BC34A; }

[type="checkbox"]:checked.chk-col-lime + label:before {
    border-right: 2px solid #CDDC39;
    border-bottom: 2px solid #CDDC39; }

[type="checkbox"]:checked.chk-col-yellow + label:before {
    border-right: 2px solid #ffe821;
    border-bottom: 2px solid #ffe821; }

[type="checkbox"]:checked.chk-col-amber + label:before {
    border-right: 2px solid #FFC107;
    border-bottom: 2px solid #FFC107; }

[type="checkbox"]:checked.chk-col-orange + label:before {
    border-right: 2px solid #FF9800;
    border-bottom: 2px solid #FF9800; }

[type="checkbox"]:checked.chk-col-deep-orange + label:before {
    border-right: 2px solid #FF5722;
    border-bottom: 2px solid #FF5722; }

[type="checkbox"]:checked.chk-col-brown + label:before {
    border-right: 2px solid #795548;
    border-bottom: 2px solid #795548; }

[type="checkbox"]:checked.chk-col-grey + label:before {
    border-right: 2px solid #9E9E9E;
    border-bottom: 2px solid #9E9E9E; }

[type="checkbox"]:checked.chk-col-blue-grey + label:before {
    border-right: 2px solid #607D8B;
    border-bottom: 2px solid #607D8B; }

[type="checkbox"]:checked.chk-col-black + label:before {
    border-right: 2px solid #000000;
    border-bottom: 2px solid #000000; }

[type="checkbox"]:checked.chk-col-white + label:before {
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff; }

[type="checkbox"].filled-in:checked + label:after {
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #26a69a;
    background-color: #26a69a;
    z-index: 0; }

[type="checkbox"].filled-in:checked + label:before {
    border-right: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important; }

[type="checkbox"].filled-in:checked.chk-col-red + label:after {
    border: 2px solid #F44336;
    background-color: #F44336; }

[type="checkbox"].filled-in:checked.chk-col-pink + label:after {
    border: 2px solid #E91E63;
    background-color: #E91E63; }

[type="checkbox"].filled-in:checked.chk-col-purple + label:after {
    border: 2px solid #9C27B0;
    background-color: #9C27B0; }

[type="checkbox"].filled-in:checked.chk-col-deep-purple + label:after {
    border: 2px solid #673AB7;
    background-color: #673AB7; }

[type="checkbox"].filled-in:checked.chk-col-indigo + label:after {
    border: 2px solid #3F51B5;
    background-color: #3F51B5; }

[type="checkbox"].filled-in:checked.chk-col-blue + label:after {
    border: 2px solid #2196F3;
    background-color: #2196F3; }

[type="checkbox"].filled-in:checked.chk-col-light-blue + label:after {
    border: 2px solid #03A9F4;
    background-color: #03A9F4; }

[type="checkbox"].filled-in:checked.chk-col-cyan + label:after {
    border: 2px solid #00BCD4;
    background-color: #00BCD4; }

[type="checkbox"].filled-in:checked.chk-col-teal + label:after {
    border: 2px solid #009688;
    background-color: #009688; }

[type="checkbox"].filled-in:checked.chk-col-green + label:after {
    border: 2px solid #4CAF50;
    background-color: #4CAF50; }

[type="checkbox"].filled-in:checked.chk-col-light-green + label:after {
    border: 2px solid #8BC34A;
    background-color: #8BC34A; }

[type="checkbox"].filled-in:checked.chk-col-lime + label:after {
    border: 2px solid #CDDC39;
    background-color: #CDDC39; }

[type="checkbox"].filled-in:checked.chk-col-yellow + label:after {
    border: 2px solid #ffe821;
    background-color: #ffe821; }

[type="checkbox"].filled-in:checked.chk-col-amber + label:after {
    border: 2px solid #FFC107;
    background-color: #FFC107; }

[type="checkbox"].filled-in:checked.chk-col-orange + label:after {
    border: 2px solid #FF9800;
    background-color: #FF9800; }

[type="checkbox"].filled-in:checked.chk-col-deep-orange + label:after {
    border: 2px solid #FF5722;
    background-color: #FF5722; }

[type="checkbox"].filled-in:checked.chk-col-brown + label:after {
    border: 2px solid #795548;
    background-color: #795548; }

[type="checkbox"].filled-in:checked.chk-col-grey + label:after {
    border: 2px solid #9E9E9E;
    background-color: #9E9E9E; }

[type="checkbox"].filled-in:checked.chk-col-blue-grey + label:after {
    border: 2px solid #607D8B;
    background-color: #607D8B; }

[type="checkbox"].filled-in:checked.chk-col-black + label:after {
    border: 2px solid #000000;
    background-color: #000000; }

[type="checkbox"].filled-in:checked.chk-col-white + label:after {
    border: 2px solid #ffffff;
    background-color: #ffffff; }

[type="radio"]:not(:checked) + label {
    padding-left: 26px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    font-weight: normal; }

[type="radio"]:checked + label {
    padding-left: 26px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    font-weight: normal; }

[type="radio"].radio-col-red:checked + label:after {
    background-color: #F44336;
    border-color: #F44336; }

[type="radio"].radio-col-pink:checked + label:after {
    background-color: #E91E63;
    border-color: #E91E63; }

[type="radio"].radio-col-purple:checked + label:after {
    background-color: #9C27B0;
    border-color: #9C27B0; }

[type="radio"].radio-col-deep-purple:checked + label:after {
    background-color: #673AB7;
    border-color: #673AB7; }

[type="radio"].radio-col-indigo:checked + label:after {
    background-color: #3F51B5;
    border-color: #3F51B5; }

[type="radio"].radio-col-blue:checked + label:after {
    background-color: #2196F3;
    border-color: #2196F3; }

[type="radio"].radio-col-light-blue:checked + label:after {
    background-color: #03A9F4;
    border-color: #03A9F4; }

[type="radio"].radio-col-cyan:checked + label:after {
    background-color: #00BCD4;
    border-color: #00BCD4; }

[type="radio"].radio-col-teal:checked + label:after {
    background-color: #009688;
    border-color: #009688; }

[type="radio"].radio-col-green:checked + label:after {
    background-color: #4CAF50;
    border-color: #4CAF50; }

[type="radio"].radio-col-light-green:checked + label:after {
    background-color: #8BC34A;
    border-color: #8BC34A; }

[type="radio"].radio-col-lime:checked + label:after {
    background-color: #CDDC39;
    border-color: #CDDC39; }

[type="radio"].radio-col-yellow:checked + label:after {
    background-color: #ffe821;
    border-color: #ffe821; }

[type="radio"].radio-col-amber:checked + label:after {
    background-color: #FFC107;
    border-color: #FFC107; }

[type="radio"].radio-col-orange:checked + label:after {
    background-color: #FF9800;
    border-color: #FF9800; }

[type="radio"].radio-col-deep-orange:checked + label:after {
    background-color: #FF5722;
    border-color: #FF5722; }

[type="radio"].radio-col-brown:checked + label:after {
    background-color: #795548;
    border-color: #795548; }

[type="radio"].radio-col-grey:checked + label:after {
    background-color: #9E9E9E;
    border-color: #9E9E9E; }

[type="radio"].radio-col-blue-grey:checked + label:after {
    background-color: #607D8B;
    border-color: #607D8B; }

[type="radio"].radio-col-black:checked + label:after {
    background-color: #000000;
    border-color: #000000; }

[type="radio"].radio-col-white:checked + label:after {
    background-color: #ffffff;
    border-color: #ffffff; }

[type="radio"].with-gap.radio-col-red:checked + label:before {
    border: 2px solid #F44336; }

[type="radio"].with-gap.radio-col-red:checked + label:after {
    background-color: #F44336;
    border: 2px solid #F44336; }

[type="radio"].with-gap.radio-col-pink:checked + label:before {
    border: 2px solid #E91E63; }

[type="radio"].with-gap.radio-col-pink:checked + label:after {
    background-color: #E91E63;
    border: 2px solid #E91E63; }

[type="radio"].with-gap.radio-col-purple:checked + label:before {
    border: 2px solid #9C27B0; }

[type="radio"].with-gap.radio-col-purple:checked + label:after {
    background-color: #9C27B0;
    border: 2px solid #9C27B0; }

[type="radio"].with-gap.radio-col-deep-purple:checked + label:before {
    border: 2px solid #673AB7; }

[type="radio"].with-gap.radio-col-deep-purple:checked + label:after {
    background-color: #673AB7;
    border: 2px solid #673AB7; }

[type="radio"].with-gap.radio-col-indigo:checked + label:before {
    border: 2px solid #3F51B5; }

[type="radio"].with-gap.radio-col-indigo:checked + label:after {
    background-color: #3F51B5;
    border: 2px solid #3F51B5; }

[type="radio"].with-gap.radio-col-blue:checked + label:before {
    border: 2px solid #2196F3; }

[type="radio"].with-gap.radio-col-blue:checked + label:after {
    background-color: #2196F3;
    border: 2px solid #2196F3; }

[type="radio"].with-gap.radio-col-light-blue:checked + label:before {
    border: 2px solid #03A9F4; }

[type="radio"].with-gap.radio-col-light-blue:checked + label:after {
    background-color: #03A9F4;
    border: 2px solid #03A9F4; }

[type="radio"].with-gap.radio-col-cyan:checked + label:before {
    border: 2px solid #00BCD4; }

[type="radio"].with-gap.radio-col-cyan:checked + label:after {
    background-color: #00BCD4;
    border: 2px solid #00BCD4; }

[type="radio"].with-gap.radio-col-teal:checked + label:before {
    border: 2px solid #009688; }

[type="radio"].with-gap.radio-col-teal:checked + label:after {
    background-color: #009688;
    border: 2px solid #009688; }

[type="radio"].with-gap.radio-col-green:checked + label:before {
    border: 2px solid #4CAF50; }

[type="radio"].with-gap.radio-col-green:checked + label:after {
    background-color: #4CAF50;
    border: 2px solid #4CAF50; }

[type="radio"].with-gap.radio-col-light-green:checked + label:before {
    border: 2px solid #8BC34A; }

[type="radio"].with-gap.radio-col-light-green:checked + label:after {
    background-color: #8BC34A;
    border: 2px solid #8BC34A; }

[type="radio"].with-gap.radio-col-lime:checked + label:before {
    border: 2px solid #CDDC39; }

[type="radio"].with-gap.radio-col-lime:checked + label:after {
    background-color: #CDDC39;
    border: 2px solid #CDDC39; }

[type="radio"].with-gap.radio-col-yellow:checked + label:before {
    border: 2px solid #ffe821; }

[type="radio"].with-gap.radio-col-yellow:checked + label:after {
    background-color: #ffe821;
    border: 2px solid #ffe821; }

[type="radio"].with-gap.radio-col-amber:checked + label:before {
    border: 2px solid #FFC107; }

[type="radio"].with-gap.radio-col-amber:checked + label:after {
    background-color: #FFC107;
    border: 2px solid #FFC107; }

[type="radio"].with-gap.radio-col-orange:checked + label:before {
    border: 2px solid #FF9800; }

[type="radio"].with-gap.radio-col-orange:checked + label:after {
    background-color: #FF9800;
    border: 2px solid #FF9800; }

[type="radio"].with-gap.radio-col-deep-orange:checked + label:before {
    border: 2px solid #FF5722; }

[type="radio"].with-gap.radio-col-deep-orange:checked + label:after {
    background-color: #FF5722;
    border: 2px solid #FF5722; }

[type="radio"].with-gap.radio-col-brown:checked + label:before {
    border: 2px solid #795548; }

[type="radio"].with-gap.radio-col-brown:checked + label:after {
    background-color: #795548;
    border: 2px solid #795548; }

[type="radio"].with-gap.radio-col-grey:checked + label:before {
    border: 2px solid #9E9E9E; }

[type="radio"].with-gap.radio-col-grey:checked + label:after {
    background-color: #9E9E9E;
    border: 2px solid #9E9E9E; }

[type="radio"].with-gap.radio-col-blue-grey:checked + label:before {
    border: 2px solid #607D8B; }

[type="radio"].with-gap.radio-col-blue-grey:checked + label:after {
    background-color: #607D8B;
    border: 2px solid #607D8B; }

[type="radio"].with-gap.radio-col-black:checked + label:before {
    border: 2px solid #000000; }

[type="radio"].with-gap.radio-col-black:checked + label:after {
    background-color: #000000;
    border: 2px solid #000000; }

[type="radio"].with-gap.radio-col-white:checked + label:before {
    border: 2px solid #ffffff; }

[type="radio"].with-gap.radio-col-white:checked + label:after {
    background-color: #ffffff;
    border: 2px solid #ffffff; }

/* Switch ====================================== */
.switch label {
    font-weight: normal;
    font-size: 13px; }
.switch label .lever {
    margin: 0 14px; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-red:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(244, 67, 54, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-red {
    background-color: rgba(244, 67, 54, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-red:after {
    background-color: #F44336; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-pink:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(233, 30, 99, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-pink {
    background-color: rgba(233, 30, 99, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-pink:after {
    background-color: #E91E63; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-purple:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(156, 39, 176, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-purple {
    background-color: rgba(156, 39, 176, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-purple:after {
    background-color: #9C27B0; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-deep-purple:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(103, 58, 183, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-deep-purple {
    background-color: rgba(103, 58, 183, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-deep-purple:after {
    background-color: #673AB7; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-indigo:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(63, 81, 181, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-indigo {
    background-color: rgba(63, 81, 181, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-indigo:after {
    background-color: #3F51B5; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-blue:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(33, 150, 243, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-blue {
    background-color: rgba(33, 150, 243, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-blue:after {
    background-color: #2196F3; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-light-blue:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(3, 169, 244, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-light-blue {
    background-color: rgba(3, 169, 244, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-light-blue:after {
    background-color: #03A9F4; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-cyan:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(0, 188, 212, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-cyan {
    background-color: rgba(0, 188, 212, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-cyan:after {
    background-color: #00BCD4; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-teal:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(0, 150, 136, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-teal {
    background-color: rgba(0, 150, 136, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-teal:after {
    background-color: #009688; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-green:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(76, 175, 80, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-green {
    background-color: rgba(76, 175, 80, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-green:after {
    background-color: #4CAF50; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-light-green:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(139, 195, 74, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-light-green {
    background-color: rgba(139, 195, 74, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-light-green:after {
    background-color: #8BC34A; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-lime:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(205, 220, 57, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-lime {
    background-color: rgba(205, 220, 57, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-lime:after {
    background-color: #CDDC39; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-yellow:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(255, 232, 33, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-yellow {
    background-color: rgba(255, 232, 33, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-yellow:after {
    background-color: #ffe821; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-amber:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(255, 193, 7, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-amber {
    background-color: rgba(255, 193, 7, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-amber:after {
    background-color: #FFC107; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-orange:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(255, 152, 0, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-orange {
    background-color: rgba(255, 152, 0, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-orange:after {
    background-color: #FF9800; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-deep-orange:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(255, 87, 34, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-deep-orange {
    background-color: rgba(255, 87, 34, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-deep-orange:after {
    background-color: #FF5722; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-brown:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(121, 85, 72, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-brown {
    background-color: rgba(121, 85, 72, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-brown:after {
    background-color: #795548; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-grey:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(158, 158, 158, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-grey {
    background-color: rgba(158, 158, 158, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-grey:after {
    background-color: #9E9E9E; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-blue-grey:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(96, 125, 139, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-blue-grey {
    background-color: rgba(96, 125, 139, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-blue-grey:after {
    background-color: #607D8B; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-black:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(0, 0, 0, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-black {
    background-color: rgba(0, 0, 0, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-black:after {
    background-color: #000000; }
.switch label input[type=checkbox]:checked:not(:disabled) ~ .lever.switch-col-white:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(255, 255, 255, 0.1); }
.switch label input[type=checkbox]:checked + .lever.switch-col-white {
    background-color: rgba(255, 255, 255, 0.5); }
.switch label input[type=checkbox]:checked + .lever.switch-col-white:after {
    background-color: #ffffff; }
.demo-checkbox{padding-top:6px;}


input[type=button], input[type=submit],input[type=reset]{
    /*    height: 60px;
        width: 100%;*/
}
/* Buttons ===================================== */
.btn:focus {
    outline: none !important; }

.btn-circle {
    border: none;
    outline: none !important;
    overflow: hidden;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
.btn-circle i {
    font-size: 18px;
    position: relative;
    left: -1px; }

.btn-link {
    font-weight: bold;
    color: #333;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
.btn-link:active, .btn-link:focus {
    text-decoration: none;
    color: #333; }
.btn-link:hover {
    text-decoration: none;
    color: #333;
    background-color: #ddd; }

.btn-circle-lg {
    border: none;
    outline: none !important;
    overflow: hidden;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important; }
.btn-circle-lg i {
    font-size: 26px !important;
    position: relative !important;
    left: 0px !important;
    top: 6px !important; }

.btn:not(.btn-link):not(.btn-circle) {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    border: none;
    font-size: 13px;
    outline: none; }
.btn:not(.btn-link):not(.btn-circle):hover {
    outline: none; }
.btn:not(.btn-link):not(.btn-circle) i {
    font-size: 20px;
    position: relative;
    top: 3px; }
.btn:not(.btn-link):not(.btn-circle) span {
    position: relative;
    top: -2px;
    margin-left: 3px; }

.btn-warning,
.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus {
    background-color: #ff9600 !important; }

.btn-danger,
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
    background-color: #fb483a !important; }

.btn-info,
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
    background-color: #00b0e4 !important; }

.btn-success,
.btn-success:hover,
.btn-success:active,
.btn-success:focus {
    background-color: #2b982b !important; }

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #1f91f3 !important; }

.btn-default,
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
    background-color: #fff !important; }

.btn-group,
.btn-group-vertical {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12); }
.btn-group .btn,
.btn-group-vertical .btn {
    box-shadow: none !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
.btn-group .btn .caret,
.btn-group-vertical .btn .caret {
    position: relative;
    bottom: 1px; }
.btn-group .btn-group,
.btn-group-vertical .btn-group {
    box-shadow: none !important; }
.btn-group .btn + .dropdown-toggle,
.btn-group-vertical .btn + .dropdown-toggle {
    border-left: 1px solid rgba(0, 0, 0, 0.08) !important; }

.bg-red {
    background-color: #F44336 !important;
    color: #fff; }
.bg-red .content .text,
.bg-red .content .number {
    color: #fff !important; }

.bg-pink {
    background-color: #E91E63 !important;
    color: #fff; }
.bg-pink .content .text,
.bg-pink .content .number {
    color: #fff !important; }

.bg-purple {
    background-color: #9C27B0 !important;
    color: #fff; }
.bg-purple .content .text,
.bg-purple .content .number {
    color: #fff !important; }

.bg-deep-purple {
    background-color: #673AB7 !important;
    color: #fff; }
.bg-deep-purple .content .text,
.bg-deep-purple .content .number {
    color: #fff !important; }

.bg-indigo {
    background-color: #3F51B5 !important;
    color: #fff; }
.bg-indigo .content .text,
.bg-indigo .content .number {
    color: #fff !important; }

.bg-blue {
    background-color: #2196F3 !important;
    color: #fff; }
.bg-blue .content .text,
.bg-blue .content .number {
    color: #fff !important; }

.bg-light-blue {
    background-color: #03A9F4 !important;
    color: #fff; }
.bg-light-blue .content .text,
.bg-light-blue .content .number {
    color: #fff !important; }

.bg-cyan {
    background-color: #00BCD4 !important;
    color: #fff; }
.bg-cyan .content .text,
.bg-cyan .content .number {
    color: #fff !important; }

.bg-teal {
    background-color: #009688 !important;
    color: #fff; }
.bg-teal .content .text,
.bg-teal .content .number {
    color: #fff !important; }

.bg-green {
    background-color: #4CAF50 !important;
    color: #fff; }
.bg-green .content .text,
.bg-green .content .number {
    color: #fff !important; }

.bg-light-green {
    background-color: #8BC34A !important;
    color: #fff; }
.bg-light-green .content .text,
.bg-light-green .content .number {
    color: #fff !important; }

.bg-lime {
    background-color: #CDDC39 !important;
    color: #fff; }
.bg-lime .content .text,
.bg-lime .content .number {
    color: #fff !important; }

.bg-yellow {
    background-color: #ffe821 !important;
    color: #fff; }
.bg-yellow .content .text,
.bg-yellow .content .number {
    color: #fff !important; }

.bg-amber {
    background-color: #FFC107 !important;
    color: #fff; }
.bg-amber .content .text,
.bg-amber .content .number {
    color: #fff !important; }

.bg-orange {
    background-color: #FF9800 !important;
    color: #fff; }
.bg-orange .content .text,
.bg-orange .content .number {
    color: #fff !important; }

.bg-deep-orange {
    background-color: #FF5722 !important;
    color: #fff; }
.bg-deep-orange .content .text,
.bg-deep-orange .content .number {
    color: #fff !important; }

.bg-brown {
    background-color: #795548 !important;
    color: #fff; }
.bg-brown .content .text,
.bg-brown .content .number {
    color: #fff !important; }

.bg-grey {
    background-color: #9E9E9E !important;
    color: #fff; }
.bg-grey .content .text,
.bg-grey .content .number {
    color: #fff !important; }

.bg-blue-grey {
    background-color: #607D8B !important;
    color: #fff; }
.bg-blue-grey .content .text,
.bg-blue-grey .content .number {
    color: #fff !important; }

.bg-black {
    background-color: #000000 !important;
    color: #fff; }
.bg-black .content .text,
.bg-black .content .number {
    color: #fff !important; }

.bg-white {
    background-color: #ffffff !important;
    color: #fff; }
.bg-white .content .text,
.bg-white .content .number {
    color: #fff !important; }

.col-red {
    color: #F44336 !important; }

.col-pink {
    color: #E91E63 !important; }

.col-purple {
    color: #9C27B0 !important; }

.col-deep-purple {
    color: #673AB7 !important; }

.col-indigo {
    color: #3F51B5 !important; }

.col-blue {
    color: #2196F3 !important; }

.col-light-blue {
    color: #03A9F4 !important; }

.col-cyan {
    color: #00BCD4 !important; }

.col-teal {
    color: #009688 !important; }

.col-green {
    color: #4CAF50 !important; }

.col-light-green {
    color: #8BC34A !important; }

.col-lime {
    color: #CDDC39 !important; }

.col-yellow {
    color: #ffe821 !important; }

.col-amber {
    color: #FFC107 !important; }

.col-orange {
    color: #FF9800 !important; }

.col-deep-orange {
    color: #FF5722 !important; }

.col-brown {
    color: #795548 !important; }

.col-grey {
    color: #9E9E9E !important; }

.col-blue-grey {
    color: #607D8B !important; }

.col-black {
    color: #000000 !important; }

.col-white {
    color: #ffffff !important; }


.waves-effect{position:relative;cursor:pointer;display:inline-block;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}.waves-effect .waves-ripple{position:absolute;border-radius:50%;width:20px;height:20px;margin-top:-10px;margin-left:-10px;opacity:0;background:rgba(0,0,0,.08);-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-o-transition-property:-o-transform,opacity;transition-property:transform,opacity;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);pointer-events:none}.waves-effect.waves-light .waves-ripple{background:rgba(255,255,255,.4);background:-webkit-radial-gradient(rgba(255,255,255,.2) 0,rgba(255,255,255,.3) 40%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.5) 60%,rgba(255,255,255,0) 70%);background:-o-radial-gradient(rgba(255,255,255,.2) 0,rgba(255,255,255,.3) 40%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.5) 60%,rgba(255,255,255,0) 70%);background:-moz-radial-gradient(rgba(255,255,255,.2) 0,rgba(255,255,255,.3) 40%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.5) 60%,rgba(255,255,255,0) 70%);background:radial-gradient(rgba(255,255,255,.2) 0,rgba(255,255,255,.3) 40%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.5) 60%,rgba(255,255,255,0) 70%)}.waves-effect.waves-classic .waves-ripple{background:rgba(0,0,0,.2)}.waves-effect.waves-classic.waves-light .waves-ripple{background:rgba(255,255,255,.4)}.waves-notransition{-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;transition:none!important}.waves-button,.waves-circle{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-mask-image:-webkit-radial-gradient(circle,#fff 100%,#000 100%)}.waves-button,.waves-button-input,.waves-button:hover,.waves-button:visited{white-space:nowrap;vertical-align:middle;cursor:pointer;border:none;outline:0;color:inherit;background-color:rgba(0,0,0,0);font-size:1em;line-height:1em;text-align:center;text-decoration:none;z-index:1}.waves-button{padding:.85em 1.1em;border-radius:.2em}.waves-button-input{margin:0;padding:.85em 1.1em}.waves-input-wrapper{border-radius:.2em;vertical-align:bottom}.waves-input-wrapper.waves-button{padding:0}.waves-input-wrapper .waves-button-input{position:relative;top:0;left:0;z-index:1}.waves-circle{text-align:center;width:2.5em;height:2.5em;line-height:2.5em;border-radius:50%}.waves-float{-webkit-mask-image:none;-webkit-box-shadow:0 1px 1.5px 1px rgba(0,0,0,.12);box-shadow:0 1px 1.5px 1px rgba(0,0,0,.12);-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms}.waves-float:active{-webkit-box-shadow:0 8px 20px 1px rgba(0,0,0,.3);box-shadow:0 8px 20px 1px rgba(0,0,0,.3)}.waves-block{display:block}


.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px solid #DBDBDB; 
}

.news-photo {
    position: relative;
    width: 216px;
    height: 96px;
    overflow: hidden;
    border: 1px solid #DFDFDF;
    border-radius: 3px;
    margin-bottom: 5px;
}
.news-photo img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;

    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.news-photo img.portrait {
    width: 100%;
    height: auto;
}

.news-photo-square {
    position: relative;
    width: 206.25px;
    height: 134px;
    overflow: hidden;
    border: 1px solid #DFDFDF;
    border-radius: 3px;
    margin-bottom: 5px;
}
.news-photo-square img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;

    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.news-photo-square img.portrait {
    width: 100%;
    height: auto;
}
.news-photo-square .thumb-info-title {
    font-size: 13px;
    line-height: 18px;
    text-transform: none;
}


/* Social Icons */
.social-icons {
    margin: 0;
    padding: 0;
    width: auto;
}

.social-icons li {
    display: inline-block;
    margin: -1px 1px 0 0;
    padding: 0;
    overflow: visible;
}

.social-icons li a {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    display: block;
    height: 28px;
    line-height: 28px;
    width: 28px;
    text-align: center;
    color: #333 !important;
    text-decoration: none;
    font-size: 12.8px;
    padding-top: 9px;
}

.social-icons li:hover a {
    background: #151719;
    color: #FFF !important;
}

.social-icons li:hover.social-icons-twitter a {
    background: #1aa9e1;
}

.social-icons li:hover.social-icons-facebook a {
    background: #3b5a9a;
}

.social-icons li:hover.social-icons-linkedin a {
    background: #0073b2;
}

.social-icons li:hover.social-icons-rss a {
    background: #ff8201;
}

.social-icons li:hover.social-icons-googleplus a {
    background: #dd4b39;
}

.social-icons li:hover.social-icons-pinterest a {
    background: #cc2127;
}

.social-icons li:hover.social-icons-youtube a {
    background: #c3191e;
}

.social-icons li:hover.social-icons-instagram a {
    background: #7c4a3a;
}

.social-icons li:hover.social-icons-skype a {
    background: #00b0f6;
}

.social-icons li:hover.social-icons-email a {
    background: #dd4b39;
}

.social-icons li:hover.social-icons-vk a {
    background: #6383a8;
}

.social-icons li:hover.social-icons-xing a {
    background: #1a7576;
}

.social-icons li:hover.social-icons-tumblr a {
    background: #304e6c;
}

.social-icons li:hover.social-icons-reddit a {
    background: #ff4107;
}

.social-icons.social-icons-dark li a {
    background: #181818;
}

.social-icons.social-icons-dark li a i {
    color: #FFF;
}

.social-icons.social-icons-transparent li {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.social-icons.social-icons-transparent li a {
    background: transparent;
}

.social-icons.social-icons-icon-light li a i {
    color: #FFF;
}

.social-icons.social-icons-icon-light.social-icons-clean li a i {
    color: #FFF !important;
}

.social-icons.social-icons-big li a {
    height: 48px;
    line-height: 48px;
    width: 48px;
}

.social-icons.social-icons-opacity-light li a {
    background: rgba(255, 255, 255, 0.04);
}

.social-icons:not(.social-icons-clean) li {
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.social-icons:not(.social-icons-clean) li a {
    background: #FFF;
}

.social-icons-dark.social-icons-clean li a {
    background: transparent;
    color: #FFF !important;
}


#header .compare-dropdown {
    position: relative;
    float: left;
}

#header .compare-dropdownmenu,
#header .cart-dropdownmenu {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 250px;
    padding-top: 10px;
    z-index: 100;
    color: #777;
}

#header .compare-dropdown > a i {
    margin-top: -2px;
}
#header .compare-dropdown > a:hover, #header .compare-dropdown > a:focus {
    text-decoration: none;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper {
    padding: 20px;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .empty {
    margin: 0;
    float: none;
    font-size: 11px;
    line-height: 1.5;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .compare-products {
    list-style: none;
    padding: 0;
    margin: 0;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .compare-products .product {
    position: relative;
    padding: 5px 0;
    margin: 0;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .compare-products .product-name {
    font-weight: 400;
    font-size: 11px;
    text-transform: uppercase;
    margin: 0;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .compare-actions {
    margin-top: 20px;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .compare-actions:after {
    content: '';
    display: table;
    clear: both;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .compare-actions .action-link {
    display: inline-block;
    float: left;
    line-height: 32px;
    color: #777;
}
#header .compare-dropdown .compare-dropdownmenu .dropdownmenu-wrapper .compare-actions .btn {
    float: right;
    font-size: 14px;
    padding-top: 6px;
    padding-bottom: 6px;
    min-width: 120px;
    border: none;
}
@media (min-width: 768px) {
    #header .compare-dropdown:hover .compare-dropdownmenu, #header .compare-dropdown:focus .compare-dropdownmenu {
        display: block;
    }
}

#header .compare-dropdownmenu .btn-remove:hover, #header .compare-dropdownmenu .btn-remove:focus,
#header .cart-dropdownmenu .btn-remove:hover,
#header .cart-dropdownmenu .btn-remove:focus {
    opacity: 0.9;
}
#header .compare-dropdownmenu .dropdownmenu-wrapper,
#header .cart-dropdownmenu .dropdownmenu-wrapper {
    border-top: 6px solid #0088CC;
    background-color: #fff;
    border-radius: 7.98px 7.98px 5px 5px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}
#header .compare-dropdownmenu .dropdownmenu-wrapper:before,
#header .cart-dropdownmenu .dropdownmenu-wrapper:before {
    content: "";
    position: absolute;
    border: 10px solid transparent;
    border-bottom-color: #0088CC;
    display: block;
    left: 15px;
    top: -10px;
}
#header .compare-dropdownmenu.right, #header .compare-dropdownmenu.pull-right,
#header .cart-dropdownmenu.right,
#header .cart-dropdownmenu.pull-right {
    float: none !important;
    left: auto;
    right: 0;
}
#header .compare-dropdownmenu.right .dropdownmenu-wrapper:before, #header .compare-dropdownmenu.pull-right .dropdownmenu-wrapper:before,
#header .cart-dropdownmenu.right .dropdownmenu-wrapper:before,
#header .cart-dropdownmenu.pull-right .dropdownmenu-wrapper:before {
    left: auto;
    right: 15px;
}

#account-chage-pass {
    display: none;
    margin-top: 10px;
}
#account-chage-pass.show {
    display: block;
}
.works-photo-square {
    position: relative;
    width: 262px !important;
    height: 262px;
    overflow: hidden;
}
.works-photo-square img {
    position: absolute;
    left: 50%;
    top: 50%;
    /*    height: 100%;*/
    width: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.thumb-info-action{
    height: 80px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px;
}
.img-wrap {
    position: relative;
    width: 274px !important;
    height: 150px !important;
    overflow: hidden !important;
    object-fit: cover;
    /*margin-bottom: 10px;*/
}
.img-wrap img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.img-wrap img.portrait {
    width: 100%;
    height: auto;
}

.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.resources-photo-square {
    position: relative;
    width: 262px !important;
    height: 168px;
    overflow: hidden;
}
.resources-photo-square img {
    position: absolute;
    left: 50%;
    top: 50%;
    /*    height: 100%;*/
    width: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}